/************************************************ reset */
* {
	margin: 0;
	padding: 0;
	border: none;
	outline: 0;
}
:focus { outline: 0; }

/************************************************ fonts */

@font-face {
	font-family: 'pt_italic';
	src: url('fonts/pts56f.eot');
	src: url('fonts/pts56f.eot?#iefix') format('embedded-opentype'),
		 url('fonts/pts56f.woff') format('woff'),
		 url('fonts/pts56f.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pt_bold';
	src: url('fonts/pts75f.eot');
	src: url('fonts/pts75f.eot?#iefix') format('embedded-opentype'),
		 url('fonts/pts75f.woff') format('woff'),
		 url('fonts/pts75f.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pt';
	src: url('fonts/pts55f.eot');
	src: url('fonts/pts55f.eot?#iefix') format('embedded-opentype'),
		 url('fonts/pts55f.woff') format('woff'),
		 url('fonts/pts55f.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}



/************************************************ html & body & wrap */

html {height: 100%;}
* html body {height: 100%;}
body {
	background: #fff;
	font: normal 13px/18px 'pt', Arial, Verdana, Tahoma, sans-serif;
	color: #585858;
	height: 100%;
	min-height: 500px;
	width: 100%;
	min-width: 960px;
}
.wrap {
	width: 940px;
	margin: 0 auto;
}

/************************************************ header */

header {
	height: 115px;
}
header .logo,
header .logo:visited {
	display: block;
	float: left;
	color: #3c6700;
	/*padding: 20px 0 0 86px;*/
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'pt_bold';
	width: 320px;
	text-decoration: none;
	height: 70px;
	margin: 15px 0 0 0;
	/*background: url("../img/header_logo1.png") no-repeat 0 0;*/
}
header .loginForm {
	float: right;
	width: 507px;
	margin: 40px 0 0;
	white-space: nowrap;
}
header .loginForm input[type="text"],
header .loginForm input[type="password"] {
	width: 118px;
	margin: 0 10px 0 0;
}
header .loginForm input[type="submit"] {
	border-radius: 16px 0 0 16px;
	border-right: 1px solid #075518;
	margin: 0;
}

header .loginForm a.button {
	border-radius: 0 16px 16px 0;
	border-left: 1px solid #478a00;
}
	@-moz-document url-prefix() {
		header .loginForm a.button {
			line-height: 34px;
		}
	}
	*+html header .loginForm input[type="submit"]{
		padding: 0 6px;
		line-height: 17px;
	}
	*+html header .loginForm a.button {
		line-height: 17px;
		padding: 9px 18px 0;
		height: 23px
	}
header .loginForm p {
	margin: 3px 0 0 175px;
	font-size: 12px;
}

/************************************************ nav */

nav {
	display: block;
	width: 100%;
	background: url("../img/nav_bg.png") repeat-x 0 0;
	border-radius: 16px 16px 0 0;
	height: 40px;
}
nav ul {
	list-style: none;
	margin: 0;
}
nav ul li {
	padding: 0;
	background: none;
	position: relative;
}
nav > ul > li {
	display: block;
	height: 40px;
	float: left;
	white-space: nowrap;
}
nav > ul > li > a,
nav > ul > li > a:visited {
	color: #fff;
	padding: 0 19px;
	border-right: 1px solid #055413;
	border-left: 1px solid #478a00;
	display: block;
	height: 40px;
	line-height: 42px;
	font-size: 14px;
	text-decoration: none;
}
nav > ul > li > a:hover {
	background: url("../img/nav_bg.png") repeat-x 0 -40px;
}
nav > ul > li > a:active {
	background: #3d6a00;
}
nav > ul > li:first-child > a {
	border-left: none;
	padding: 0 18px;
	border-radius: 16px 0 0 16px;
}
nav > ul > li.last > a {
	padding: 0 18px;
	border-right: none;
	float: right;
	border-radius: 0 16px 16px 0;
}

nav > ul > li ul {
	position: absolute;
	display: none;
	top: 40px;
	left: 0;
	z-index: 2;
	box-shadow: 0 1px 3px -1px #000;
}
nav > ul > li ul li {
	background: #fff;
}

nav > ul > li > ul > li > ul,
nav > ul > li > ul > li > ul > li > ul {
	display: block;
	float: none;
}
nav > ul > li ul li a,
nav > ul > li ul li a:visited {
	background: #fff url("../img/nav_li_bg.png") no-repeat 96% 13px;
	border-top: 1px solid #f2f2f2;
	color: #3d6a00;
	height: 35px;
	line-height: 36px;
	text-decoration: none;
	display: block;
	padding: 0 25px 0 10px;
}
nav > ul > li ul li a:hover {
	background-color: #f2f2f2;
	background-position: 96% -23px;
}
nav > ul > li:hover > ul {
	display: block;
}
nav > ul > li > ul > li > ul a,
nav > ul > li > ul > li > ul a:visited {
	color: #585858;
}

nav > ul > li > ul > li > ul,
nav > ul > li > ul > li > ul > li > ul {
	display: none;
	z-index: 3;
}
nav > ul > li ul > li:hover > ul {
	display: block;
	left: 100%;
	top: 0;
}
nav a.nobg {
	background: none;
}

/************************************************ section: img */

section.img {
	width: 100%;
	padding: 0;
	border: none;
	border-radius: 0 0 20px 20px;
	height: 409px;
	margin: 0 0 30px;
	background: url("../img/index_bg1.jpg") no-repeat 0 0;
}
section.img.day {
	background-position: -940px 0;
}
section.img.night {
	background-position: 0 0;
}

/************************************************ section */

section {
	border: 2px solid #3e6c00;
	border-radius: 20px;
	margin: 0 0 30px;
	padding: 20px 20px 10px;
	position: relative;
}
section span.title,
section h1.title,
section > div.title {
	position: absolute;
	background: #fff;
	color: #3e6c00;
	font: normal 16px/18px 'pt_bold', sans-serif;
	text-transform: uppercase;
	padding: 0 8px;
	top: -8px;
	left: 20px;
}
section > div.title {
	min-width: 10px;
}
section > .title > span,
section > .title > h1 {
	float: left;
	display: block;
	margin: 0;
	font: inherit;
	color: #3e6c00;
}
section .title .selectWrap {
	width: 140px;
	height: 28px;
	float: left;
	margin: -8px 0 0 14px;
}
section > .title .select {
	height: 28px;
}
section > .title .styledSelect {
	background-position: 93% 50%;
}
section .partners {
	display: block;
	float: left;
	width: 210px;
	height: 86px;
	margin: 0 10px 10px 0;
	border-radius: 20px;
	opacity: 1.0;
}
section .partners:hover {
	transition: opacity, 0.15s;
	opacity: 0.8;
}

section .links {
	position: absolute;
	background: #fff;
	padding: 0 5px;
	display: block;
	right: 20px;
	top: -10px;
	z-index: 2;
}
section .links a,
section .links a:visited {
	color: #454545;
	padding: 0 3px;
	cursor: pointer;
}

/************************************************ index: img bnr */

.imgbnr {
	margin: 0 0 30px;
}
.imgbnr img {
	border-radius: 20px;
}

/************************************************ section: news colums */

.bitNews {
	width: 270px;
	float: left;
	padding: 0 0 0 20px;
	background: url("../img/date_bg.png") no-repeat 3px 3px;
}

/************************************************ section: news list */

.newsBit {
	display: block;
	margin: 20px 0;
}
.newsBit h2 {
	font: bold 16px/18px 'pt', sans-serif;
	margin: 0 0 10px;
	text-transform: none;
}
.newsBit a > img {
	float: left;
	margin: 0 15px 10px 0;
	border-radius: 10px;
	border: 3px solid #fff;
	box-shadow: 0 0 3px -1px #000;
}

.newsBit.detail a > img {
	float: none;
	margin: 10px auto;
	display: block;
}

.newsBit p {
	margin: 5px 0 0;
}
.date {
	padding: 0 0 0 15px;
	background: url("../img/date_bg.png") no-repeat 0 0;
	color: #676767;
	font-size: 12px;
}

/************************************************ mentions */

.mentions {
	position: relative;
	width: 825px;
	margin: 0 auto;
}
.mentions ul{
	list-style: none;
	margin: 0;
	display: block;
}
.mentions ul li {
	padding: 0;
	background: none;
}
.mentions .bx-prev,
.mentions .bx-next {
	position: absolute;
	z-index: 2;
	top: 38%;
	left: -32px;
	display: block;
	width: 12px;
	height: 22px;
	background: url("../img/slider_contols.png") no-repeat 0 -32px;
}
.mentions .bx-next {
	left: auto;
	right: -32px;
	background-position: -39px -32px;
}
.mentions .bx-prev.disabled {
	background-position: 0 0;
	cursor: default;
}
.mentions .bx-next.disabled {
	background-position: -39px 0;
	cursor: default;
}

/************************************************ contacts */

table.contacts {
	border: none;
	/*width: 500px;*/
}
table.simple {
	width: 550px;
}
table.contacts.form {
	width: 82%;
	margin: 20px auto;
}
table.contacts.form-inline {
	width: 100%;
	/*margin: 20px auto;*/
}
table.contacts td {
	vertical-align: top;
	border: none;
}
table.contacts td:first {
	width: 100px;
}
table.contacts.ro tr td:first-child {
	width: 120px;
}
table.contacts tr td:first-child {
	width: 28%;
	white-space: nowrap;
	text-align: right;
	color: #585858;
	text-transform: uppercase;
	font-weight: bold;
}
table.contacts tr td:first-child p {
	text-align: inherit;
}
table.contacts.simple tr td:first-child {
	text-transform: none;
	font-weight: normal;
}
table.contacts.form tr td:first-child,
table.contacts.form tr td:first-child p {
	width: 180px;
	white-space: normal;
}
table.contacts td p {
	margin: 7px 0 0;
}
table.contacts input[type="text"],
table.contacts input[type="file"],
table.contacts textarea {
	width: 92%;
	margin: 0 5px 0 0;

}
table.contacts input.captcha {
	width: 40%;
	float: right;
	margin: 20px 0 0 10px;
}

table.contacts tr td.title1:first-child {
  text-align: left;
  font: normal 20px 'pt_bold', sans-serif;
  text-transform: uppercase;
 	padding-top: 30px;
}

table.contacts tr td.title2:first-child {
  text-align: left;
  font: normal 18px 'pt_bold', sans-serif;
  text-transform: uppercase;
 	padding-top: 10px;
}

/************************************************ footer */

footer {
	width: 940px;
	margin: 0 auto;
}
footer .counters {
	width: 240px;
	float: left;
}
footer .copy {
	width: 340px;
	float: left;
	margin: 0 0 0 60px;
	text-align: center;
}
footer .creators {
	float: right;
	width: 220px;
}
footer .creators a,
footer .creators a:visited {
	background: url("../img/creators2.png") no-repeat 100% 0;
	width: 142px;
	height: 60px;
	color: #1085d7;
	text-align: right;
	display: block;
	line-height: 16px;
	padding: 14px 78px 0 0;
}

/************************************************ slider tabs */

section.tabs {
	margin: 70px 0 30px;
	border-radius: 0 20px 20px 20px;
	position: relative;
}
.tabsCaptions {
	position: absolute;
	height: 42px;
	width: 100%;
	clear: both;
	top: -38px;
	left: -2px;
}
.tabsCaptions span {
	display: block;
	float: left;
	margin: 0 8px 0 0;
	border: 2px solid #3c6700;
	border-radius: 10px 10px 0 0;
	background: #3c6700;
	padding: 0 10px;
	cursor: pointer;
	height: 34px;
	color: #fff;
	font: normal 16px/38px 'pt_bold', sans-serif;
	text-transform: uppercase;
}
.tabsCaptions span.active,
.tabsCaptions span.active:hover {
	background: #fff;
	color: #3c6700;
	border-bottom-color: #fff;
}
.tabsCaptions span:hover {
	background: #4c8200;
	color: #fff;
	border-color: #4c8200;
}
.tabsDivs > div {
	display: none;
	min-height: 300px;
	margin: 0 0 20px;
}
.tabsDivs > div.active {
	display: block;
}
section.tabs .name {
	position: absolute;
	top: -31px;
	right: 15px;
	right: 15px;
	font: normal 16px/18px 'pt_bold', sans-serif;
	color: #330;
	text-transform: uppercase;
}

.tabsCaptions2 {
	position: absolute;
	height: 42px;
	width: 100%;
	clear: both;
	top: -38px;
	left: -2px;
}
.tabsCaptions2 span {
	display: block;
	float: left;
	margin: 0 8px 0 0;
	border: 2px solid #3c6700;
	border-radius: 10px 10px 0 0;
	background: #3c6700;
	padding: 0 10px;
	cursor: pointer;
	height: 34px;
	color: #fff;
	font: normal 16px/38px 'pt_bold', sans-serif;
	text-transform: uppercase;
}
.tabsCaptions2 span.active,
.tabsCaptions2 span.active:hover {
	background: #fff;
	color: #3c6700;
	border-bottom-color: #fff;
}
.tabsCaptions2 span:hover {
	background: #4c8200;
	color: #fff;
	border-color: #4c8200;
}
.tabsDivs2 > div {
	display: none;
	min-height: 300px;
	margin: 0 0 20px;
}
.tabsDivs2 > div.active {
	display: block;
}

/************************************************ alfabet + names */

.alfabet {
	text-align: center;
	margin: 10px 0 20px;
}
.alfabet a,
.alfabet a:visited {
	color: #1085d7;
	text-transform: uppercase;
	padding: 0 4px;
	font-size: 15px;
}
.alfabet a.active {
	color: #474747;
	text-decoration: none;
	font-family: 'pt_bold', sans-serif;
}
.alfabet a.add {
	text-transform: none;
	font-size: 13px;
	padding: 0 0 0 20px;
	background: url("../img/alfabet_add_bg.png") no-repeat 8px 2px;
}

ul.names {
	list-style: none;
	margin: 0 0 0 20px;
	width: 30%;
	display: block;
	float: left;
}
ul.names:first-child {
	margin: 0;
}
ul.names li {
	display: block;
	background: none;
	margin: 0 0 5px;
}
ul.names li a,
ul.names li a:visited {
	color: #373737;
}

/************************************************ personality */

.personImg {
	float: left;
	/*position: absolute;*/
}
.personImg img {
	border-radius: 80px;
}
.text {
	margin: 0 0 0 185px;
}
.text p > span {
	color: #3c6700;
	font-weight: bold;
}
.file {
	padding: 5px 0 5px 26px;
	margin: 0 0 0 10px;
	background: url("../img/app_icons.png") no-repeat 0 0;
}
.file[href*="doc"] {
	background-position: 0 0;
}
.file[href*="pdf"] {
	background-position: 0 -76px;
}
.mentionBit {
	padding: 0 0 0 40px;
	margin: 0 0 30px;
	background: url("../img/quote_bg.png") no-repeat 0 0;
}
.mentionCloseBit {
	background: url("../img/quote_close_bg.png") no-repeat 0 0;
    display: inline-block;
    height: 13px;
    margin-left: 20px;
    width: 17px;
}
.mentionBit > p {
	font: normal 15px/22px 'pt', sans-serif;
}
.mentionBit small {
	margin: 10px 0 0;
	display: block;
}
.mentionBit.managed > p,
.mentionBit.managed > small {
	width: 750px;
}
.mentionBit.managed button {
	float: right;
	margin: 20px 0 0;
}

/************************************************ pagination */

.pagination {
	margin: 20px 0;
}
.pagination a,
.pagination a:visited {
	padding: 6px 10px;
	text-decoration: underline;
	border-radius: 16px;
	color: #3c6700;
}
.pagination a.active {
	text-decoration: none;
	cursor: default;
	background: #3c6700;
	color: #fff;
}

/************************************************ popups */

.overflow {
	z-index: 9998;
	position: absolute;
	background: url("../img/op06.png") repeat 0 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.overForm,
.overFormUpdates {
	background: #fff;
	border: 4px solid #3e6c00;
	position: absolute;
	z-index: 9999;
	display: none;
	border-radius: 20px;
	padding: 40px;
}
.overForm .title,
.overFormUpdates .title {
	font: normal 16px/38px 'pt_bold', sans-serif;
	text-transform: uppercase;
	color: #3c6700;
	display: block;
	text-align: center;
	margin: 0 0 20px;
}
.overForm form input[type="text"],
.overFormUpdates form input[type="text"] {
	display: block;
	margin: 0 auto 30px;
	width: 300px;
}
.overForm form input[type="submit"],
.overFormUpdates form input[type="submit"] {
	margin: 0 auto;
	display: block;
	width: 120px;
}

/************************************************ basic tags */

ul {
	list-style: disc inside;
	margin: 10px 0 10px 10px;
}
ul.nolist {
	list-style: none;
}
ol {
	list-style-position: outside;
	margin: 10px 0 10px 10px;
	display: block;
	list-style-type: decimal;
	counter-reset: li;
}
	*+html ol {
		list-style: decimal inside;
	}
	*+html ol li div > span {
		float: none;
		display: block;
	}
	*+html ol li div > p,
	*+html ol li div > small {
		margin: 0;
	}
ol li {
	margin: 0 0 20px 10px;
	position: relative;
	padding: 4px 8px 4px 15px;
	display: block;
	clear: both;
}
ol li:before{
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: -1px;
	left: -2em;
	width: 18px;
	padding: 3px;
	border: 2px solid #3c6700;
	color: #3c6700;
	background: #fff;
	border-radius: 14px;
	font-weight: bold;
	text-align: center;
}
ol li div > span {
	float: left;
	width: 100px;
	display: block;
	font-weight: bold;
	color: #2c2c2c;
}
ol li div {
	margin: 0 0 0 0;
}
ol li div div {
	float: left;
}
a.pub-cover {
  float: left;
  margin-bottom: 10px;
}

a.pub-cover img {
  max-width: 50px;
  max-height: 50px;
}
a.pub-cover2 {
  float: left;
  margin-right: 10px;
}

a.pub-cover2 img {
  max-width: 100px;
  max-height: 100px;
}
ol li div div > p {
	margin: 0 0 0 10px;
	display: block;
	color: #2c2c2c;
}
ol li div div > small {
	margin: 0 0 0 10px;
	color: #8d8d8d;
	display: block;
}

.clear {
	clear: both;
}

/* form & inputs*/

form input,
form select,
form textarea,
textarea {
	padding: 4px 12px;
	border: 2px solid #cfd4d4;
	border-radius: 15px;
	font: normal 13px/18px 'pt', sans-serif;
	color: #585858;
	margin: 5px 0 5px;
}
	*+html form input[type="text"],
	*+html form input[type="password"] {
		line-height: 30px;
	}

/*.reg {
	color: #b9b9b9;
	font-family: 'pt_italic', sans-serif;
}*/

::-webkit-input-placeholder { /* WebKit browsers */
   color: #b9b9b9;
   font-family: 'pt_italic', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #b9b9b9;
   font-family: 'pt_italic', sans-serif;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #b9b9b9;
   font-family: 'pt_italic', sans-serif;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #b9b9b9;
   font-family: 'pt_italic', sans-serif;
}



input[type="text"].error {
	background: #fff url("../img/error.png") no-repeat 9px 7px;
	padding: 0 2px 0 20px;
}
form input[type="text"],
form input[type="password"] {
	height: 28px;
	line-height: 20px;
	padding: 0 12px;
}
form input[type="checkbox"],
form input[type="radio"] {
	border: none;
}

.inside {
	position: relative;
	width: 100%;
}
.inside input[type="text"] {
	width: 850px;
}
.inside input[type="text"] + button{
	position: absolute;
	top: 9px;
	right: 2px;
}
.addFile {
	border: 2px solid #cfd4d4;
	height: 28px;
	margin: 20px 0 70px;
	border-radius: 15px;
}
.addFile input {
	border: none;
	background: none;
	margin: 0 6px;
	float: left;
	width: 350px;
}
.addFile button {
	float: right;
	margin: 2px 2px 0 0;
}

/* input file */

input[type="file"] {
	color: #1085d7;
	cursor: pointer;
}

/* checkbox */

.checkbox {
	width: auto;
	min-height: 20px;
	clear: both;
	display: block;
	cursor: pointer;
	margin: 5px 0 8px;
	padding: 2px 0 0 29px;
	background: url("../img/checkbox.png") no-repeat 0 -55px;
}
.checkbox input {
	display: none;
}

/* custom select */

.s-hidden {
	visibility: hidden;
	padding-right: 10px;
	margin: 0;
	margin-bottom: 2px;
}
form select {
	padding: 4px 6px;
}
.select,
.title .select {
	cursor: pointer;
	display: inline-block;
	position: relative;
	color: #666;
	width: 99%;
	text-transform: none;
	font-weight: normal;
	margin-bottom: 2px;
}
	*+html .select,
	*+html .title .select { width: 60%; }
.styledSelect,
.title .styledSelect {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: white;
	padding: 0 12px;
	background: url("../img/select_bg.png") no-repeat 96% 50%;
	border-radius: 16px;
	border: 2px solid #cfd4d4;
	font: normal 13px/28px 'pt', sans-serif;
	min-height: 28px;
}
.styledSelect.active,
.title .styledSelect.active {
	border-radius: 16px 16px 0 0;
}
.options,
.title .options {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	z-index: 999;
	margin: 0;
	padding: 5px;
	list-style: none;
	border-radius: 0 0 16px 16px;
	border: 2px solid #cfd4d4;
	background: #fff;
	font-family: 'pt', sans-serif;
	font-size: 13px;
}
	@media \0screen {
		.options, .title .options { border: 1px solid #e2e1db; }
	}
	*+html .options { margin: 4px -5px 0; border: 1px solid #e2e1db; }
.options:before,
.title .options:before {
	content: '';
	width: 18px;
	height: 12px;
	display: block;
	position: absolute;
	top: -12px;
	left: 20px;
}
.options li,
.title .options li {
	background: #fff;
	margin: 0;
	padding: 6px 7px;
}
.options li:first-child,
.title .options li:first-child {
	border: none;
}
.options li:hover,
.title .options li:hover {
	color: #000;
}

span.plus {
	background: url("../img/plus.png") no-repeat 0 9px;
	padding: 0 0 0 18px;
	margin: -5px 0 5px 10px;
	line-height: 28px;
	color: #1085d7;
	cursor: pointer;
	text-decoration: underline;
}
span.plus:hover {
	text-decoration: none;
}

span.plus2 {
	background: url("../img/plus.png") no-repeat 0 9px;
	padding: 0 0 0 18px;
	margin: 0;
	line-height: 28px;
	color: #1085d7;
	cursor: pointer;
	text-decoration: underline;
	float: left;
}
span.plus2:hover {
	text-decoration: none;
}

span.remove2 {
	background: url("../img/remove12.png") no-repeat 0 9px;
	padding: 0 0 0 18px;
	margin: 0;
	line-height: 28px;
	color: #1085d7;
	cursor: pointer;
	text-decoration: underline;
	float: left;
}
span.remove2:hover {
	text-decoration: none;
}
span.plus4 {
	background: url("../img/plus.png") no-repeat 0 9px;
	padding: 0 0 0 18px;
	margin: 0;
	line-height: 28px;
	color: #1085d7;
	cursor: pointer;
	text-decoration: underline;
	float: left;
}
span.plus4:hover {
	text-decoration: none;
}

span.remove4 {
	background: url("../img/remove12.png") no-repeat 0 9px;
	padding: 0 0 0 18px;
	margin: 0;
	line-height: 28px;
	color: #1085d7;
	cursor: pointer;
	text-decoration: underline;
	float: left;
}
span.remove4:hover {
	text-decoration: none;
}
hr.group-divider {
	border-bottom: 1px solid #ccc;
	margin: 0;
}
span.plus3 {
	background: url("../img/plus.png") no-repeat 0 9px;
	padding: 0 0 0 18px;
	margin: -10px 0 0 20px;
	line-height: 28px;
	color: #1085d7;
	cursor: pointer;
	text-decoration: underline;
	float: left;
}
span.plus3:hover {
	text-decoration: none;
}

span.remove3 {
	background: url("../img/remove12.png") no-repeat 0 9px;
	padding: 0 0 0 18px;
	margin: -10px 0 0 192px;
	line-height: 28px;
	color: #1085d7;
	cursor: pointer;
	text-decoration: underline;
	float: left;
}
span.remove3:hover {
	text-decoration: none;
}
hr.group-divider3 {
	border-bottom: 1px solid #ccc;
	margin: 0 0 0 192px;
}

span.plus-inline {
	margin: -5px 0 -5px 10px;
}

span.dash {
    line-height: 32px;
    margin: 0 5px 0 0;
}

span.dot {
    line-height: 32px;
    margin: 0 5px 0 -1px;
}

span.remove {
    background: url("../img/remove12.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 30px;
    line-height: 28px;
    width: 12px;
}
span.remove:hover {
	text-decoration: none;
}

form label {
	margin: 0 5px 0 0;
	white-space: nowrap;
}
form label * {
	vertical-align: middle;
}
form label input {
	margin: 0 2px 0 0;
}
form input[type="submit"],
form button,
button,
a.button,
a.button:visited {
	padding: 0 18px;
	border: none;
	border-radius: 16px;
	height: 32px;
	display: inline-block;
	font: normal 14px/32px 'pt', sans-serif;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
	background: #478A00;
	background-image: -ms-linear-gradient(top, #478A00 0%, #3C6700 100%);
	background-image: -moz-linear-gradient(top, #478A00 0%, #3C6700 100%);
	background-image: -o-linear-gradient(top, #478A00 0%, #3C6700 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #478A00), color-stop(1, #3C6700));
	background-image: -webkit-linear-gradient(top, #478A00 0%, #3C6700 100%);
	background-image: linear-gradient(to bottom, #478A00 0%, #3C6700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#478A00', endColorstr='#3C6700');
}
	*+html form input[type="file"] {
		margin-top: 3px;
	}
	*+html .inside input[type="text"] + button {
		top: 10px;
	}
	@media \0screen {
		form input[type="text"] {
			padding-top: 4px;
			padding-bottom: 0;
			height: 23px;
		}
		form input[type="file"] {
			margin-top: 3px;
		}
	}
	:root form input[type="file"] {
		margin-top: 2px;
	}
button,
form button {
	font-size: 12px;
	height: 24px;
	line-height: 22px;
	margin-left: 5px;
}
	*+html button,
	*+html form button {
		width: 110px;
		display: inline;
	}
button.big,
form button.big {
	font: normal 14px/32px 'pt', sans-serif;
	height: 32px
}
form input[type="submit"]:hover,
form button:hover,
button:hover,
a.button:hover {
	background: #5FB800;
	background-image: -ms-linear-gradient(top, #5FB800 0%, #4C8200 100%);
	background-image: -moz-linear-gradient(top, #5FB800 0%, #4C8200 100%);
	background-image: -o-linear-gradient(top, #5FB800 0%, #4C8200 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5FB800), color-stop(1, #4C8200));
	background-image: -webkit-linear-gradient(top, #5FB800 0%, #4C8200 100%);
	background-image: linear-gradient(to bottom, #5FB800 0%, #4C8200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5FB800', endColorstr='#4C8200');
}
form input[type="submit"]:active,
form button:active,
button:active,
a.button:active {
	background: #3d6a00;
}

/* tables */

table {
	border-collapse: collapse;
	margin: 10px 0;
}
table tr th {
	background: #bdbdbd;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
table tr th,
table tr td {
	padding: 4px;
	border: 1px solid #bdbdbd;
}

table.noborder,
table.noborder tr th,
table.noborder tr td {
	border: none;
	background: #fff;
	color: #585858;
}

/* text */

blockquote, q {
	quotes: "" "";
	display: block;
	color: #585858;
	font-style: normal;
	font-family: 'pt_italic', sans-serif;
	border-left: 1px solid #3c6700;
	padding: 10px;
	margin: 10px 0 10px 20px;
}
a {
	text-decoration: underline;
	color: #1085d7;
}
a:hover, a:active {
	text-decoration: none;
}
a:visited {
	color: #a45bb6;
}
p {
	margin: 0 0 10px;
	text-align: left;
}
h1 {
	color: #424242;
	font: normal 20px/26px 'pt_bold', sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px;
}
h2 {
	color: #424242;
	font: normal 20px/26px 'pt_bold', sans-serif;
	text-transform: uppercase;
	margin: 30px 0 10px;
}
h3 {
	color: #424242;
	font: normal 20px/26px 'pt_bold', sans-serif;
	text-transform: uppercase;
	margin: 30px 0 10px;
}
h4 {
	color: #424242;
	font: normal 20px/26px 'pt_bold', sans-serif;
	text-transform: uppercase;
	margin: 30px 0 10px;
}
h5 {
	color: #424242;
	font: normal 20px/26px 'pt_bold', sans-serif;
	text-transform: uppercase;
	margin: 30px 0 10px;
}
h6 {
	color: #424242;
	font: normal 20px/26px 'pt_bold', sans-serif;
	text-transform: uppercase;
	margin: 10px 0 10px;
}

hr {
	border: none;
	border-bottom: 1px dotted #3c6700;
	margin: 20px 0;
	height: 0;
	clear: both;
	background: none;
}

/************************************************ universal classes */

.col610 {
	width: 610px;
	float: left;
}
.col230 {
	width: 230px;
	float: left;
}

.em12 { line-height: 1.2em; }
.em14 { line-height: 1.4em; }
.em16 { line-height: 1.6em; }
.em18 { line-height: 1.8em; }
.em2 { line-height: 2em; }
.em22 { line-height: 2.2em; }

.fs12, .small, small { font-size: 12px; }
.fs14 { font-size: 14px; }
.fs15 { font-size: 15px; }
.fs16, .big { font-size: 16px; }
.fs18 { font-size: 18px; }
.fs20 { font-size: 20px; }

.d-n { display: none; }
.d-b { display: block; }
.d-c { display: table-cell; }
.d-i { display: inline; }
.d-ib { display: inline-block; }

.fleft { float: left; }
.fright { float: right; }

.tleft { text-align: left; }
.tright { text-align: right; }
.tcenter { text-align: center; }

.t-up { text-transform: uppercase; }
.t-low { text-transform: lowercase; }
.italic, i, em { font-style: normal; font-family: 'pt_italic', sans-serif; }
.bold { font-weight: bold; }
.normal { font-weight: normal; }

.border { border: 1px solid; }
.noborder { border: none; }

.non-u { text-decoration: none; }
.u, u { text-decoration: underline; }
.u-solid { border-bottom: 1px solid; }
.u-dashed { border-bottom: 1px dashed; }
.u-dotted { border-bottom: 1px dotted; }

.v-top { vertical-align: top; }
.v-mid { vertical-align: middle; }
.v-bottom { vertical-align: bottom; }

.black { color: #000; }
.grey { color: #585858; }
.light { color: #bdbdbd; }
.white { color: #fff; }
.red { color: #f66; }
.green { color: #3c6700; }

.relative { position: relative; }
.absolute { position: absolute; }

.clear { clear: both; }

.w-100, table.contacts input[type="text"].w-100 { width: 100%; }
.w-90, table.contacts input[type="text"].w-90 { width: 90%; }
.w-85, table.contacts input[type="text"].w-85 { width: 85%; }
.w-80, table.contacts input[type="text"].w-80 { width: 80%; }
.w-75, table.contacts input[type="text"].w-75 { width: 75%; }
.w-70, table.contacts input[type="text"].w-70 { width: 70%; }
.w-65, table.contacts input[type="text"].w-65 { width: 65%; }
.w-60, table.contacts input[type="text"].w-60 { width: 60%; }
.w-55, table.contacts input[type="text"].w-55 { width: 55%; }
.w-50, table.contacts input[type="text"].w-50 { width: 50%; }
.w-45, table.contacts input[type="text"].w-45 { width: 45%; }
.w-40, table.contacts input[type="text"].w-40 { width: 40%; }
.w-33, table.contacts input[type="text"].w-33 { width: 33%; }
.w-30, table.contacts input[type="text"].w-30 { width: 30%; }
.w-25, table.contacts input[type="text"].w-25 { width: 25%; }
.w-20, table.contacts input[type="text"].w-20 { width: 20%; }
.w-15, table.contacts input[type="text"].w-15 { width: 15%; }
.w-14, table.contacts input[type="text"].w-14 { width: 14%; }
.w-10, table.contacts input[type="text"].w-10 { width: 10%; }
.w-7, table.contacts input[type="text"].w-7 { width: 7%; }
.w-5, table.contacts input[type="text"].w-5 { width: 5%; }

.m0 { margin: 0 !important; }
.m5 {margin: 5px;}
.mr5 {margin-right: 5px;}
.ml5 {margin-left: 5px;}
.mt5 {margin-top: 5px;}
.mb5 {margin-bottom: 5px;}
.m10 {margin: 10px;}
.mr10 {margin-right: 10px;}
.ml10, table.contacts input[type="text"].ml10 {margin-left: 10px;}
.mt10 {margin-top: 10px;}
.mb10 {margin-bottom: 10px;}
.m15 {margin: 15px;}
.mr15 {margin-right: 15px;}
.ml15 {margin-left: 15px;}
.mt15 {margin-top: 15px;}
.mb15 {margin-bottom: 15px;}
.m20 {margin: 20px;}
.mr20 {margin-right: 20px;}
.ml20 {margin-left: 20px;}
.mt20 {margin-top: 20px;}
.mb20 {margin-bottom: 20px;}
.m30 {margin: 30px;}
.mr30 {margin-right: 30px;}
.ml30 {margin-left: 30px;}
.mt30 {margin-top: 30px;}
.mb30 {margin-bottom: 30px;}
.ml40, table.contacts input[type="text"].ml40 {margin-left: 40px;}

.p0 { padding: 0 !important; }
.p5 {padding: 5px;}
.pr5 {padding-right: 5px;}
.pl5 {padding-left: 5px;}
.pt5 {padding-top: 5px;}
.pb5 {padding-bottom: 5px;}
.p10 {padding: 10px;}
.pr10 {padding-right: 10px;}
.pl10 {padding-left: 10px;}
.pt10 {padding-top: 10px;}
.pb10 {padding-bottom: 10px;}
.p15 {padding: 15px;}
.pr15 {padding-right: 15px;}
.pl15 {padding-left: 15px;}
.pt15 {padding-top: 15px;}
.pb15 {padding-bottom: 15px;}
.p20 {padding: 20px;}
.pr20 {padding-right: 20px;}
.pl20 {padding-left: 20px;}
.pt20 {padding-top: 20px;}
.pb20 {padding-bottom: 20px;}
.p30 {padding: 30px;}
.pr30 {padding-right: 30px;}
.pl30 {padding-left: 30px;}
.pt30 {padding-top: 30px;}
.pb30 {padding-bottom: 30px;}

.right { text-align: right; }
#alert_box {
	display: none;
	width: 400px;
	padding: 20px;
	font-size: 20px;
	line-height: 32px;
	border-radius: 10px;
}

.hidden {
	display: none;
}

.recipient-groups input[type=checkbox] {
	margin: 0 5px 0 10px;
}

.addFile .recipient-groups {
  clear: both;
  padding-top: 7px;
}

.addFile .recipient-groups input[type=checkbox] {
  margin: 0 5px 0 10px;
  float: none;
  width: auto;
}

.subscription-recipient {
  padding-left: 15px;
  font-size: 12px;
  text-decoration: none;
  border-bottom: dotted 1px;
  background: url(/img/arrow.gif) no-repeat 0px 3px;
  margin-left: 10px;
}

.save-recipient {
	margin-left: 10px;
}

a.removeSubscription img, a.removeSubscribers img {
  position: relative;
  top: 3px;
}

a.button-left {
	padding: 0 18px;
	border: none;
	border-radius: 16px 0 0 16px;
	height: 32px;
	display: inline-block;
	font: normal 14px/32px 'pt', sans-serif;
	text-decoration: none;
	cursor: pointer;
	background: #DFDFDF;
	color: #000;	
}

a.button-left.selected, a.button-right.selected {
	background: #478A00;
	color: #fff;
}

a.button-right {
	padding: 0 18px;
	border: none;
	border-radius: 0 16px 16px 0;
	height: 32px;
	display: inline-block;
	font: normal 14px/32px 'pt', sans-serif;
	text-decoration: none;
	cursor: pointer;
	background: #DFDFDF;
	color: #000;	
}
